.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 1px 3px;  } #c389.component_ContentDisplay_Content {
margin-left: 18px;
padding: 0px;  } td.content {padding-left:0px;} #c390.component_ContentDisplay_Content {
 } #c520.component_ContentDisplay_Content {
padding-top: 0px;
padding-left: 30px;
padding-right: 0;
 } #c520 ul{padding-left:0;}#c520 li{background:url('/site/tokelau/images/basic_theme/bullet1.gif') no-repeat 0 center!important;padding:3px 0;border-bottom:dashed 1px #999;padding-left:18px;} #c775.component_ContentDisplay_Content {
 } #c887.component_ContentDisplay_Content {
padding-top: 0px;
padding-left: 30px;
padding-right: 0;
 } #c887 ul{padding-left:0;}#c887 li{background:url('/site/tokelau/images/basic_theme/bullet1.gif') no-repeat 0 center!important;padding:3px 0;border-bottom:dashed 1px #999;padding-left:18px;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 1px 3px;  } #c518.component_Layout_Table {
padding: 0px 0px 12px 29px;  } #c518 td.c2 {border-left:dashed 1px #615F58;}td.col_left{padding-left:22px; font:11px arial;!important;}.col_left a{color:#A51229; text-decoration:none;font:10px arial;}#c518 {border-left:dashed 1px #615F58;}.document{padding:10px 0 0; }h1,h2,h3{color:#7D8901} .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 1px 3px;  } 
